# Tomcat
server:
  port: 18084
management:
  server:
    port: -1
# Spring
spring:
  servlet:
    multipart:
      max-file-size: -1
      max-request-size: -1
  application:
    name: securityControl-system
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        username: nacos
        password: Jjsp@nacos2023
        server-addr: 127.0.0.1:8848
        namespace: jjzhgd
      config:
        username: nacos
        password: Jjsp@nacos2023
        namespace: jjzhgd
        server-addr: 127.0.0.1:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - vsc-dev.yml
#加密组件
jasypt:
  encryptor:
    bean: codeSheepEncryptorBean3
    property:
      prefix: CodeSheep(
      suffix: )
logging:
  config: classpath:logback.xml
log:
  level:
    root: info
    my: debug
  file: logs/sys-back.log
  maxsize: 30MB

sql:
  dbname: jj_zhgd # 数据库名
  filePath: F:\\File\\  #导出sql文件的位置 win下会直接在项目所在磁盘下建立 data/sql文件



